Subject: bug#12721: 24.2; package-installed-p behavior on emacs startup

From: Stefan Monnier <[email-masked]>
Date: Fri, 26 Oct 2012 22:43:58 -0400

>     `featurep' typically indicates if a particular file has been loaded,
>     whereas `package-installed-p' indicates whether the package is available
>     (e.g. can be loaded).
> Should it be `package-available-p'?

It's probably not worse, but I don't see why it would be better.

        Stefan